### Method

# Gtk PrintSettingsset_media_type

#### Declaration [src]

    void
    gtk_print_settings_set_media_type (
      GtkPrintSettings* settings,
      const char* media_type
    )

#### Description [src]

Sets the value of `GTK_PRINT_SETTINGS_MEDIA_TYPE`.

The set of media types is defined in PWG 5101.1-2002 PWG.

#### Parameters

`media_type`

  Type: `const char*`

  The media type.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.